## libposix-atfork-perl 0.02

=== debian/changelog ===
libposix-atfork-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703702.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 15:16:17 +0100
