=== debian/control ===
Source: libposix-atfork-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 perl (>= 5.12),
 libtest-simple-perl,
 libtest-sharedfork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libposix-atfork-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libposix-atfork-perl.git
Homepage: http://search.cpan.org/dist/POSIX-AtFork/

Package: libposix-atfork-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: hook registrations at fork(2)
 POSIX::AtFork is an interface to pthread_atfork(3), which registers
 handlers called before and after fork(2).
