=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for POSIX::AtFork
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = POSIX-AtFork
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/POSIX
DEB_UPSTREAM_TARBALL_MD5 = 185c2a692a4094578bc61a300e6a0d63

# Needed by upstream build/testsuite
# * recent perl needed for recent Devel::PPPort and ExtUtils::ParseXS
CDBS_BUILD_DEPENDS +=, perl (>= 5.12)
CDBS_BUILD_DEPENDS +=, libtest-simple-perl, libtest-sharedfork-perl
