## libposix-atfork-perl 0.04

=== debian/changelog ===
libposix-atfork-perl (0.04-2build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:23:11 +0200

libposix-atfork-perl (0.04-2build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:30:26 +0000

libposix-atfork-perl (0.04-2build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:48 +0100

libposix-atfork-perl (0.04-2build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:46:42 +0100

libposix-atfork-perl (0.04-2build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:06:56 +0100

libposix-atfork-perl (0.04-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:33 +0100

libposix-atfork-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Missing Build-Depends: perl-xs-dev. (Closes: #998350)

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 20:43:09 +0100

libposix-atfork-perl (0.04-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + add forgotten license comment for main code
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
    + use secure URI for Contact-Info
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on (not so) recent perl:
    needed version satisfied in all supported releases of Debian,
    and is not called directly during build
  * stop build-depend on libtest-simple-perl: provided by perl
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * use semantic newlines in long description and copyright fields
  * annotate test-only build-dependencies

  [ gregor herrmann ]
  * remove unused AGPL text from debian/copyright;
    thanks to Luca Falavigna for the pointer
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Update Vcs-* headers

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * enable autopgktest

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 13:24:20 +0200
