=== debian/control ===
Source: libposix-atfork-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libtest-sharedfork-perl <!nocheck>,
 perl-xs-dev,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libposix-atfork-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libposix-atfork-perl
Homepage: https://metacpan.org/release/POSIX-AtFork
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libposix-atfork-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Description: hook registrations at fork(2)
 POSIX::AtFork is an interface to pthread_atfork(3),
 which registers handlers called before and after fork(2).
